body {
color: darkkhaki;
background: black;
}

#header{
text-decoration: none;
color: lime;
font-family: verdana, arial, helvetica;
font-size: 1em;
font-variant: small-caps;
margin-bottom: 8px;
}

a:link {
/*text-shadow: 0px 0px 1px rgb(128, 128, 128);*/
text-decoration: none;
color: dodgerblue;
font-family: verdana, arial, helvetica;
font-size: .9em;
font-variant: small-caps;
}
a:visited {text-decoration: none; color: dodgerblue;}
a:hover {text-decoration: none; color: white; text-shadow: 1px 1px 1px red, -1px -1px 1px red;}
a:active {text-decoration: none; color: red; text-shadow: 1px 1px 1px rgb(192, 192, 192), -1px -1px 1px rgb(192, 192, 192);}

#menu{
position: fixed; left: 3%; top: 35%;
background: rgba(10, 20, 30, .8);
font: bold 1.5em Verdana;
box-shadow: 0px 0px 10px rgb(150, 150, 150);
border: 2px groove darkblue;
margin: 5px;
padding: 15px;
border-radius: 7px;
}

#menu a{
/*background: url('graphics/doacoat1.png');*/
padding: 2px;
padding-left: 4px;
display: block;
width: 100%;
color: ghostwhite;
font-size: .8em;
text-decoration: none;
text-align: left;
/*border-bottom: 1px solid black;*/
border-radius: 35%;
text-shadow: 0px 0px 5px blue;
}

#menu a:hover{
/*background: rgba(0, 0, 255, .5);*/
color: rgb(255, 215, 0);
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8);
border-radius: 5px;
}

#menu a img {height: 0; width: 0; border-width: 0;}
#menu a:hover img {height: 35px; width: 35px;}

.other_site_links a img {height: 0; width: 0; border-width: 0;}
.other_site_links a:hover img {position: relative; margin-right: 5%; height: 13%; width: 15%; padding: 3px; border: 1px solid black; float: right;}

#links_main a img {height: 0; width: 0; border-width: 0;}
#links_main a:hover img {top: 110%; left: 15%; border: 1px solid black;}

img.v{position: absolute; left: 20px; top: 420px; z-index:1}
img.w{
  margin: 5px;
  padding: 4px;
  border: 3px groove black;
  border-radius: 5px;
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75), 2px 2px 1px rgba(188, 143, 143, 0.75), -2px -2px 3px rgba(0, 0, 0, 0.75), -2px -2px 3px rgba(188, 143, 143, 0.75);
}
img.wl{
  float: left;
  margin: 5px;
  padding: 4px;
  border: 3px groove black;
  border-radius: 5px;
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75), 2px 2px 1px rgba(188, 143, 143, 0.75), -2px -2px 3px rgba(0, 0, 0, 0.75), -2px -2px 3px rgba(188, 143, 143, 0.75);
}
img.wa{
  margin-top: 10px;
  padding: 4px;
  border: 3px groove black;
  border-radius: 5px;
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75), 2px 2px 1px rgba(188, 143, 143, 0.75), -2px -2px 3px rgba(0, 0, 0, 0.75), -2px -2px 3px rgba(188, 143, 143, 0.75);
}
img.wb{
position: absolute;
left: 3%;
border: 3px groove black;
border-radius: 5px;
box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.75), -2px -2px 3px rgba(0, 0, 0, 0.75);
}
img.wc{
  border: 3px groove black;
  border-radius: 5px;
  box-shadow: 2px 2px 3px rgba(0, 0, 250, 0.75), -2px -2px 3px rgba(0, 0, 250, 0.75);
}
img.wd{
  float: left;
  padding: 5px;
  /*margin-top: 90px;*/
  margin-left:  25px;
  border: 4px groove black;
  border-radius: 7px;
  box-shadow: 2px 2px 1px rgba(143, 188, 143, 0.75), 2px 2px 1px rgba(255, 140, 0, 0.75), -2px -2px 3px rgba(143, 188, 143, 0.75), -2px -2px 3px rgba(255, 140, 0, 0.75);
}
img.we{
  margin: 5px;
  padding: 4px;
  border: 3px groove black;
  border-radius: 5px;
  box-shadow: 2px 2px 1px rgba(0, 0, 250, 0.7), 2px 2px 1px rgba(188, 143, 143, 0.7), -2px -2px 3px rgba(0, 0, 250, 0.7), -2px -2px 3px rgba(188, 143, 143, 0.7);
}
img.x{width: 39.375em; height: 4.0625em; position: fixed; left: 5%; top: 2%; padding: 3px; border: 1px solid black; border-radius: 5px;}
img.xa{width: 39.375em; height: 4.0625em; position: fixed; left: 5%; top: 2%; padding: 3px;}
img.xb{margin: 0px 35px; padding: 3px; border: 1px solid white; border-radius: 5px;}
img.xc{padding: 5px; border: 3px groove rgba(124, 252, 0, .5); border-radius: 5px; box-shadow: 1px 1px 5px rgb(85, 107, 47)}
img.xf{margin-left: 15px; margin-bottom: 6px; border-radius: 35%; width: 420px; box-shadow: 0px 0px 5px rgb(10, 10, 225)}
img.y{padding: 3px; border: 0px solid black;}
img.ya{padding: 3px; border: 0px solid black;}
img.z{
border: 3px groove black;
border-radius: 5px;
box-shadow: 5px 5px 5px rgba(85, 107, 47, 0.75), 5px 5px 5px rgba(85, 107, 47, 0.75), -2px -2px 3px rgba(85, 107, 47, 0.75), -2px -2px 3px rgba(85, 107, 47, 0.75);
}

img.za{
width: 75px;
height: 65px;
position: fixed; left: 3%; top: 17%;
padding: 5px 10px;
/*border: solid whitesmoke 1px;*/
border-radius: 5px;
box-shadow: 2px 2px 1px rgba(120, 120, 120, .5), 2px 2px 1px rgba(0, 69, 250, .5), -2px -2px 3px rgba(120, 120, 120, .5), -2px -2px 3px rgba(0, 69, 250, .5);
}

ul {
	text-align: left;
}

h3 {
padding: 10px 0px;
border-radius: 6px;
width: 97%;
color: rgb(235, 235, 235);
background-color: rgba(10, 10, 200, .3);
font-size: 1em;
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
box-shadow: 2px 2px 1px rgba(200, 0, 0, .7), -2px -2px 3px rgba(200, 0, 0, .7), -2px 2px 3px rgba(200, 0, 0, .7), 2px -2px 3px rgba(200, 0, 0, .7);
}

h4 {
padding: 5px 0px;
border-radius: 6px;
width: 96%;
background-color: rgba(10, 10, 200, .3);
font-size: 1.1em;
color: rgb(235, 235, 235);
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
box-shadow: 2px 2px 1px rgba(200, 200, 200, .7), -2px -2px 3px rgba(200, 200, 200, .7);
}

h5 {
/*padding-left: 5px;*/
border-radius: 15px;
width: 70%;
background-color: rgba(0, 0, 140, .3);
font-size: 1.2em;
text-align: center;
color: rgb(180, 235, 150);
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), -2px 2px 2px rgba(0, 0, 0, .8), 2px -2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8);
box-shadow: 2px 2px 5px 5px rgba(255, 215, 0, 0.7), -2px -2px 5px 5px rgba(255, 215, 0, 0.7);
line-height: 1.2em;
}

h6 {
margin-top: 50px;
font-variant: small-caps;
padding: 5px 0px;
border-radius: 15px;
width: 92%;
background-color: rgba(0, 0, 0, .4);
font-size: .9em;
text-align: center;
color: rgb(220, 220, 220);
text-shadow: 2px 2px 2px rgba(0, 0, 120, .8), -2px 2px 2px rgba(0, 0, 120, .8), 2px -2px 2px rgba(0, 0, 120, .8), -2px -2px 2px rgba(0, 0, 120, .8);
box-shadow: 2px 2px 5px 5px rgba(0, 255, 0, 0.5), -2px -2px 5px 5px rgba(0, 255, 0, 0.5);
line-height: 1.32em;
word-spacing: .1em;
}

.backs {
background: rgba(0, 0, 0, .7) url(graphics/biased_meter1.png);
border-radius: 7px;
}

p.clc{
letter-spacing: .1em;
padding: 15px 0px;
font-size: 1.2em;
border-radius: 15px;
width: 80%;
font-variant: small-caps;
background-color: rgba(0, 0, 140, .3);
text-align: center;
color: rgb(180, 235, 150);
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
box-shadow: 2px 2px 5px 5px rgba(245, 245, 245, 0.7), -2px -2px 5px 5px rgba(245, 245, 245, 0.7);
}

p.cla {
/*font-size: 1.2em;*/
letter-spacing: .1em;
color: rgba(250, 250, 250, .8);
/*background: rgba(64, 64, 128, .5);
border-radius: 8px; */
width: 85%;
text-align: left;
/*text-indent: 1.1em;*/
padding: 5px 0;
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
/*box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7), 2px 2px 1px rgba(188, 143, 143, 0.7), -2px -2px 3px rgba(0, 0, 0, 0.7), -2px -2px 3px rgba(188, 143, 143, 0.7);*/
}

p.cla a{
font-size: .8em;
}

p.claa {
font-size: .7em;
color: gainsboro;
width: 85%;
letter-spacing: .1em;
text-align: center;
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
}

p.claa a{
font-size: .7em;
background: rgba(0, 0, 0, .7);
border-radius: 5px;
}

p.clb {
font-size: 1.2em;
letter-spacing: .1em;
color: rgba(250, 250, 250, .8);
/*background: rgba(64, 64, 128, .5);
border-radius: 8px;*/
width: 85%;
text-align: center;
text-indent: 1em;
padding: 5px 35px 5px 5px;
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
}

.soulfixmain {
margin: 0px 10px;
padding: 5px 7px;
/*border-radius: 5px;
background-color: rgba(10, 10, 200, .3);*/
font-size: .8em;
font-weight: bold;
color: rgb(235, 235, 235);
text-shadow: 2px 2px 2px rgba(0, 0, 0, .8), 2px 2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), -2px -2px 2px rgba(0, 0, 0, .8), 3px -3px 2px rgba(0, 0, 0, .8), -3px 3px 2px rgba(0, 0, 0, .8);
/*box-shadow: 2px 2px 1px rgba(255, 140, 0, .7), -2px -2px 3px rgba(255, 140, 0, .7), 2px -2px 2px rgba(255, 140, 0, .7), -2px 2px 2px rgba(255, 140, 0, .7);*/
}

.rig {
padding: 10px 20px;
border-radius: 15px;
background-color: rgba(0, 0, 140, .3);
font-size: 1.2em;
color: rgb(180, 235, 150);
text-shadow: 2px 2px 2px rgba(120, 0, 0, .8), -2px 2px 2px rgba(120, 0, 0, .8), 2px -2px 2px rgba(120, 0, 0, .8), -2px -2px 2px rgba(120, 0, 0, .8);
box-shadow: 2px 2px 5px 5px rgba(255, 215, 0, 0.7), -2px -2px 5px 5px rgba(255, 215, 0, 0.7);
}

.crystal {
box-shadow: 5px 5px 5px rgba(211, 211, 211, 1), -5px -5px 5px rgba(211, 211, 211, 1), 5px -5px 5px rgba(211, 211, 211, 1), -5px 5px 5px rgba(211, 211, 211, 1);
background: rgba(160, 82, 45, .4);
color: rgb(211, 211, 211);
font-size: 1em;
font-variant: small-caps;
text-shadow: 3px 3px 2px rgba(0, 0, 0, .7), -3px -3px 2px rgba(0, 0, 0, .7), -3px 3px 2px rgba(0, 0, 0, .7), 3px -3px 2px rgba(0, 0, 0, .7);
padding: 10px;
margin: 10px 10px 35px 10px;
border-radius: 10px;
}

p.main {
width: 80%;
border-radius: 8px;
padding: 5px 15px;
font-size: 1.4em;
color: rgba(0, 0, 0, .8);
background: rgba(128, 128, 128, .3);
text-shadow: 2px 2px 2px rgba(200, 200, 200, .8), 2px 2px 2px rgba(200, 200, 200, .8), -2px -2px 2px rgba(200, 200, 200, .8), -2px -2px 2px rgba(200, 200, 200, .8), 3px -3px 2px rgba(255, 99, 71, .8), -3px 3px 2px rgba(255, 99, 71, .8), 3px -3px 2px rgba(255, 99, 71, .8), -3px 3px 2px rgba(255, 99, 71, .8);
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.75), 2px 2px 1px rgba(188, 143, 143, 0.75), -2px -2px 3px rgba(0, 0, 0, 0.75), -2px -2px 3px rgba(188, 143, 143, 0.75);
}

.content {
position: absolute;
left: 8.5em; top: 3em; width: 80%;
padding: 5px;
font-size: 1.5em;
font-variant: small-caps;
/*border-right: 1px solid grey;
border-bottom: 1px solid grey;*/
border-radius: 10px;
/*text-shadow: 0px 0px 5px rgba(255, 165, 0, .5);*/
/*word-spacing: .1em;*/
letter-spacing: .1em;
}

.vaporcontent {
padding: 5px;
font-size: 1.3em;
border-radius: 10px;
/*box-shadow: 0px 0px 5px rgba(4, 2, 0, 0.8);*/
text-shadow: 0px 0px 3px rgba(105, 105, 105, 0.8);
}

.content_info {
background: rgba(143, 188, 143, 0.6);
color: indigo;
text-shadow: 1px 1px 1px rgba(105, 105, 105, 0.45), -1px -1px 1px gold;
box-shadow: 5px 5px 5px rgba(32, 32, 32, 0.8), -5px -5px 5px rgba(32, 32, 32, 0.8);
font-family: Times New Roman, arial, helvetica, serif;
padding: 5px;
margin: 10px 10px;
/*border-radius: 10px;*/
/*text-align: center;*/
}

.content_rabbit {
background: rgba(192, 192, 192, 0.6);
color: indigo;
text-shadow: 1px 1px 1px rgba(105, 105, 105, 0.45), -1px -1px 1px gold;
box-shadow: 5px 5px 5px rgba(32, 32, 32, 0.8), -5px -5px 5px rgba(32, 32, 32, 0.8);
font-family: Times New Roman, arial, helvetica, serif;
padding: 5px;
margin: 10px 10px;
border-radius: 10px;
}

.content_vape {
font-size: 1.2em;
/*box-shadow: 0px 0px 1px rgba(105, 105, 105, 1);*/
padding: 10px;
margin: 5px 15px;
/*border: 2px groove white;*/
border-radius: 10px;
text-align: right;
}

.headstone (
float: right;
}

.mainline_1 {
text-align: center;
padding: 5px 0px;
text-shadow: 2px 2px 2px rgb(0, 132, 128), -2px -2px 2px rgb(0, 132, 128);
width: 93%;
border-radius: 10px;
box-shadow: 5px 5px 5px rgba(255, 215, 0, 0.5), -4px -4px 5px rgba(255, 215, 0, 0.5);
background-color: rgba(69, 69, 69, .4);
color: rgba(220, 220, 220, .7);
font-family: tahoma, arial, helvetica, sans-serif;
font-size: .8em;
}

.mainline_2 {
padding: 5px;
text-shadow: 2px 2px 2px rgb(0, 132, 128), -2px -2px 2px rgb(0, 132, 128);
width: 75%;
border-radius: 10px;
box-shadow: 3px 3px 5px rgba(69, 69, 69, 1), -3px -3px 5px rgba(69, 69, 69, 1), 3px -3px 5px rgba(69, 69, 69, 1), -3px 3px 5px rgba(69, 69, 69, 1);
background-color: rgba(69, 69, 69, .4);
background-image: url('graphics/footprints.gif');
color: rgba(220, 220, 220, .7);
font-family: tahoma, arial, helvetica, sans-serif;
font-size: 1em;
font-variant: small-caps;
font-weight: bold;
text-align: center;
letter-spacing: .1em;
word-spacing: .1em;
}

.mainline_2a {
font-size: 1.5em;
}

.mainline_3 {
padding: 5px 0px;
/*text-shadow: 2px 2px 2px rgb(0, 132, 128), -2px -2px 2px rgb(0, 132, 128);*/
/*width: 90%;
border-radius: 10px;
box-shadow: 3px 3px 5px rgba(150, 32, 0, .4), -3px -3px 5px rgba(150, 32, 0, .4);
background-color: rgba(69, 69, 69, .4);*/
color: rgba(220, 220, 220, .7);
font-family: tahoma, arial, helvetica, sans-serif;
font-size: 1em;
font-variant: small-caps;
/*font-weight: bold;*/
text-align: center;
letter-spacing: .1em;
word-spacing: .1em;
}

.mainline_4 {
padding: 5px 0px;
text-shadow: 2px 2px 2px rgb(0, 132, 128), -2px -2px 2px rgb(0, 132, 128);
width: 90%;
border-radius: 10px;
box-shadow: 3px 3px 5px rgba(0, 0, 128, .5), -3px -3px 5px rgba(0, 0, 128, .5);
background-color: rgba(69, 69, 69, .4);
color: rgba(220, 220, 220, .7);
font-family: tahoma, arial, helvetica, sans-serif;
font-size: .8em;
font-variant: small-caps;
font-weight: bold;
text-align: center;
letter-spacing: .1em;
word-spacing: .1em;
}

.vapinsavins{
/*border-radius: 10px;
box-shadow: 3px 3px 5px rgba(105, 105, 105, .4), -3px -3px 5px rgba(105, 105, 105, .4);
background-color: rgba(69, 69, 69, .4);*/
color: rgba(255, 255, 255, .8);
font: small-caps .8em tahoma, arial, Helvetica, sans-serif;
text-align: center;
letter-spacing: .1em;
word-spacing: .1em;
}

.circlelist{
padding: 5px 0px;
text-shadow: 2px 2px 2px rgba(250, 250, 250, .5), -2px -2px 2px rgba(250, 250, 250, .5);
width: 90%;
border-radius: 10px;
box-shadow: 3px 3px 5px rgba(220, 220, 220, .4), -3px -3px 5px rgba(220, 220, 220, .4);
background-color: rgba(255, 222, 173, .6);
color: rgba(0, 0, 0, .7);
font-family: tahoma, arial, helvetica, sans-serif;
font-size: 1em;
font-variant: small-caps;
font-weight: bold;
text-align: left;
letter-spacing: .1em;
word-spacing: .1em;
}

#contact {
	background: rgba(255, 222, 173, .5);
	color: ghostwhite;
	border-radius: 10px;
	text-shadow: 3px 3px 3px rgba(46, 139, 87, 0.7), -2px -2px 2px rgba(46, 139, 87, 0.7);
	font-family: tahoma, arial, helvetica, serif; font-weight: bold; font-size: .9em;
}

#header {position: fixed; left: 1%; top: 1%; padding-left: 5px; padding-right: 5px; background: rgba(0, 0, 0, .65); color: ivory; font-family: verdana; font-size: 1em; text-shadow: 0px 0px 3px blue; border-radius: 5px;}

#footr {position: fixed; left: 1%; top: 75%; text-align: center; padding-right: 10px; border: 0px solid grey;}

.davespage {
background: #faebd7 url(graphics/dpback.jpg) fixed top;
width: 90%;
color: black;
font-family: verdana, serif;
font-size: 1.1em;
text-align: center;
font-variant: small-caps;
padding: 6px;
border: 1px solid black;
text-shadow: 3px 3px 3px rgba(10, 100, 10, 0.6), -2px -2px 2px rgba(15, 105, 15, 0.6);
}

.davespage_note {
width: 98%;
color: red;
font-family: verdana, arial, helvetica, serif;
font-size: 85%;
font-variant: small-caps;
font-weight: bold;
font-style: italic;
text-align: center;
text-shadow: 3px 3px 3px rgba(10, 10, 10, 0.5), -2px -2px 2px rgba(15, 15, 15, 0.5);
}

.amazingjokes {
    position: relative; left: 52%; top: 19%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2px;
	width: 385px;
	text-align: left;
	border: 1px solid black;
	color: black;
	margin: 5px;
	padding: 5px;
	background-color: white;
}
